Package org.eclipse.microprofile.metrics.tck.cdi.stereotype

## Class StereotypeCountedClassBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.cdi.stereotype.StereotypeCountedClassBean

    public class StereotypeCountedClassBean
    extends Object

### Constructor Summary

Constructors
`StereotypeCountedClassBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `foo()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StereotypeCountedClassBean

    public StereotypeCountedClassBean()

### Method Detail

#### foo

    public void foo()